<div align="center">
  <a href="https://store.steampowered.com/app/2379780/Balatro/">
    <img src="https://cdn.cloudflare.steamstatic.com/steam/apps/2379780/header.jpg" alt="Awesome Balatro Mods"/>
  </a>

  <p>Balatro 是一场循环不息的扑克之旅。在这款令人陶醉的策略构建游戏中，你可以打出非同寻常的牌型，发掘扭转局面的小丑牌，引爆一系列令人血脉喷张、疯狂迸发的连锁效应。</p>
</div>

<br/>

# Awesome-Balatro

[![Awesome](https://awesome.re/badge.svg)](https://awesome.re)
[![Steam](https://img.shields.io/badge/Steam-Balatro-blue?logo=steam)](https://store.steampowered.com/app/2379780/Balatro/)
[![Discord](https://img.shields.io/badge/Discord-Balatro-blue?logo=discord)](https://discord.gg/balatro)
[![WiKi](https://img.shields.io/badge/WiKi-Balatro-blue?logo=wiki.js)](https://balatro.wiki/)

[English](/README.md) | 简体中文

致力于收集所有小丑牌模组，欢迎补充！

> 由于仓库作者已减少对本仓库的关注，现已将中文版移到独立分支中，主分支暂时不再提供中文版以免信息过时和误导。期待有更多贡献者一同维护！

## 目录
- [Awesome-Balatro](#awesome-balatro)
  - [目录](#目录)
  - [工具](#工具)
  - [模组加载器](#模组加载器)
  - [模组 (依赖 **Steamodded**)](#模组-依赖-steamodded)
    - [API](#api)
    - [挑战](#挑战)
    - [合集](#合集)
    - [消耗卡](#消耗卡)
    - [牌组](#牌组)
    - [增强](#增强)
    - [功能](#功能)
    - [界面](#界面)
    - [小丑](#小丑)
    - [蜡封](#蜡封)
    - [花色](#花色)
    - [纹理](#纹理)
    - [翻译](#翻译)
    - [优惠券](#优惠券)
    - [工具](#工具-1)
  - [模组 (依赖 Balamod)](#模组-依赖-balamod)
    - [API](#api-1)
    - [盲注](#盲注)
    - [卡包](#卡包)
    - [挑战](#挑战-1)
    - [合集](#合集-1)
    - [牌组](#牌组-1)
    - [功能](#功能-1)
    - [界面](#界面-1)
    - [小丑](#小丑-1)
    - [星球](#星球)
    - [蜡封](#蜡封-1)
    - [幻灵](#幻灵)
    - [塔罗](#塔罗)
    - [翻译](#翻译-1)
    - [优惠券](#优惠券-1)
  - [模组 (依赖 **Lovely**)](#模组-依赖-lovely)
    - [牌组](#牌组-2)
    - [小丑](#小丑-2)
    - [翻译](#翻译-2)
    - [工具](#工具-2)
  - [模组 (其他)](#模组-其他)
    - [纹理](#纹理-1)
    - [翻译](#翻译-3)
  - [资源](#资源)


## 工具

- [Balatro Calculator](https://efhiii.github.io/balatro-calculator/) - 分数计算器。 by [@Edward](https://github.com/efhiii)
- [balatro-save-loader](https://github.com/WilsontheWolf/balatro-save-loader) - 简单的存档加载器/修改器。 by [@WilsontheWolf](https://github.com/WilsontheWolf)
- [balatro-sprites-i18n](https://github.com/Signez/balatro-sprites-i18n) - 本地化工具链，用以翻译游戏图片素材。 by [@Signez](https://github.com/Signez)
- [Balatro.antihypertensive](https://github.com/miku1958/Balatro.antihypertensive) - 存档管理器，macOS限定。 by [@miku1958](https://github.com/miku1958)
- [Balatrolator](https://github.com/kleinfreund/balatrolator) - 分数计算器。 by [@kleinfreund](https://github.com/kleinfreund)
- [BalatroWebSiteTemplate](https://github.com/notmario/balatrowebsitetemplate) - 用网页展示你的小丑牌，就像[这样](https://notmario.github.io/MoreFluff/). by [@notmario](https://github.com/notmario)
- [Immolate](https://github.com/MathIsFun0/Immolate) - 基于 OpenCL 的种子搜索器。 by [@MathIsFun_](https://github.com/MathIsFun0)
- [The Soul](https://mathisfun0.github.io/The-Soul/) - 在线种子分析工具。 by [@MathIsFun_](https://github.com/MathIsFun0)

## 模组加载器
- [Balamod](https://github.com/UwUDev/balamod) - 模组加载器，注入器和反编译器，支持注入游戏内部代码。 by [@UwUDev](https://github.com/UwUDev)
- [Lovely](https://github.com/ethangreen-dev/lovely-injector) - 作用于 LOVE2D 游戏的运行时 lua 注入器。 by [@ethangreen-dev](https://github.com/ethangreen-dev)
- [Steamodded](https://github.com/Steamopollys/Steamodded) - 模组加载器（目前最常用的加载器）。 by [@Steamo](https://github.com/Steamopollys)

## 模组 (依赖 [**Steamodded**](https://github.com/Steamopollys/Steamodded))


### API
- [Balatrobot](https://github.com/besteon/balatrobot) - 一个bot库，提供自动化交互接口。 by [@Besteon](https://github.com/besteon)
- [EnhanceAPI](https://github.com/Numbuh214/EnhanceAPI) - Allows for the easy addition of custom enhancements. by [@Numbuh214](https://github.com/Numbuh214)
- [FederAPI](https://github.com/itayfeder/FederAPI-Balatro) - 一个库，可以注册优惠券，盲注，塔罗牌，音效等。 by [@itayfeder](https://github.com/itayfeder)
- [OddityAPI](https://github.com/AutumnMood924/OddityAPI) - Adds Oddities to the game as a concept. Doesn't add any content on its own. by [@AutumnMood](https://github.com/AutumnMood924)
- [Sound Util](https://github.com/Infarcactus/Balatro-Custom-Sound-Player) - 允许添加自定义声音。 by [@infarctus](https://github.com/Infarcactus)

### 挑战
- [1 Hand? You're Joking?](https://discord.com/channels/1116389027176787968/1214857669932744714) - 每回合只能出一次牌。 by `@Prokop :D`
- [5 legendary challenges](https://github.com/betmma/my_balatro_mods) - 5个新挑战，每个挑战都与一个传奇小丑有关。 by [@Betmma](https://github.com/betmma)
- [Feed the Vampire](https://github.com/morpline/FeedTheVampire) - 只会获得幻视、迈达斯面具和吸血鬼小丑。 by [@Morpline](https://github.com/morpline)
- [GoldenChallenge](https://github.com/Mysthaps/BalatroMods/blob/main/GoldenChallenge.lua) - 开局牌组全部为黄金牌且获得金色蜡封，所有卡牌售价 x5，移除吸血鬼。 by [@Mysthaps](https://github.com/Mysthaps)
- [Riff-Raffling](https://github.com/UppedHealer8521/Riff-Raffling) - 开局时获得一个永恒负片乌合之众，你必须利用普通小丑牌来赚钱并取胜。 by [@UppedHealer8521](https://github.com/UppedHealer8521)
- [Stylish Sleeves Challenge](https://github.com/Aurelius7309/StylishSleeves) - 结合了所有基础牌组的效果，基础盲注分数 x2。 by [@Aure](https://github.com/Aurelius7309)
- [谁笑到最后（坚不可摧）](https://github.com/Tucaonormal/LastStand) 初始拥有$250；每次击败BOSS盲注后，获得$10；无法以任何其他方式赚取资金（包括售出牌）。 by [@Tucaonormal](https://github.com/Tucaonormal)

### 合集
- [arachnei's balatro mods](https://github.com/nicholassam6425/balatro-mods) - 详情见链接。 by [@nicholassam6425](https://github.com/nicholassam6425)
- [Myst's Balatro Mods](https://github.com/Mysthaps/BalatroMods) - 详情见链接。 by [@Mysthaps](https://github.com/Mysthaps)
- [Wiwiweb's Balatro mods](https://github.com/Wiwiweb/BalatroMods) - 详情见链接。 by [@Wiwiweb](https://github.com/Wiwiweb)


### 消耗卡
- [Codex Arcanum](https://github.com/itayfeder/Codex-Arcanum) - 增加全新消耗卡类型`炼金卡`及配套！ by [@itayfeder](https://github.com/itayfeder)
- [Deluxe Consumables Cards](https://github.com/JeffVi/DX-Tarots) - Add Deluxe versions of consumables. by [@JeffVi](https://github.com/JeffVi)
- [The Autumn Circus](https://github.com/AutumnMood924/TheAutumnCircus) - A modularized Balatro mod adding a variety of content! by [AutumnMood](https://github.com/AutumnMood924)


### 牌组
- [Absolute Deck](https://github.com/Steamopollys/Steamodded/blob/main/example_mods/Mods/AbsoluteDeck.lua) - 开局时牌组中都是**多彩玻璃**牌。 by [@Steamo](https://github.com/Steamopollys)
- [Ace in the Hole](https://discord.com/channels/1116389027176787968/1215144701586575360) - 开局时牌组中只有 **4 种花色的 A 各一张**，回合结束后获得免费的**超级标准包**。 by `@Chamels`, `@UnknownEternity`
- [Astronomer Deck](https://discord.com/channels/1116389027176787968/1215091624829517876) - 开局时获得**星球牌**相关小丑和优惠券。 by `@Vicendithas`
- [Borrowed deck](https://discord.com/channels/1116389027176787968/1213054535334109184) - 回合结束后获得免费的**超级标准包**。 by `@Rose Happy`
- [Dealer's Discount Deck](https://discord.com/channels/1116389027176787968/1214695661094572092) - 开局时获得**清仓特卖**优惠券。by `@Neon`
- [Deck of 4](https://github.com/Steamopollys/Steamodded/blob/main/example_mods/Mods/DeckOf4s.lua) - 开局时牌组中都是 **4** 点。 by [@Steamo](https://github.com/Steamopollys)
- [Deck of 8](https://discord.com/channels/1116389027176787968/1220733310360359033) - 开局时牌组中都是 **8** 点。 by `@itiseren`
- [Dice Deck](https://discord.com/channels/1116389027176787968/1213040102138323024) - 将所有以数字标出的概率**翻倍**。 by `@Blackbando`
- [Dynamic Deck](https://discord.com/channels/1116389027176787968/1211776677584175125) - 被丢弃的手牌点数提高 **1**。 by `@Tianjing`
- [Easy Start Deck](https://discord.com/channels/1116389027176787968/1215120640563089470) - 开局时获得**代金券**和**多彩**标签。 by `@Spellign`
- [Eccentric Deck](https://github.com/mojimoon/MojiBalatro/blob/main/EccentricDeck/EccentricDeck.lua) - 牌组中所有牌的点数和花色都是随机的但**偏向**于同一种，增强、版本和蜡封也会偏向性地添加到部分牌上。 by [`@Mojimoon`](https://github.com/mojimoon/)
- [Enchanted Deck](https://github.com/encarvlucas/EncarvlucasBalatroMods) - 开局时牌组中有部分牌获得**增强**、**版本**和**蜡封**。 by [@Encarvlucas](https://github.com/encarvlucas)
- [Expansion Deck](https://discord.com/channels/1116389027176787968/1213521072591208548) - 每次出牌或弃牌后抽 **4** 张牌。 by `@Tianjing`
- [Foiled Deck](https://discord.com/channels/1116389027176787968/1220733310360359033/1221074837343305789) - 开局时牌组全部变成闪箔牌。 by `@itiseren`
- [Foiled Wild Deck](https://discord.com/channels/1116389027176787968/1220733310360359033/1221782780157886484) - 开局时牌组全部变成闪箔牌和万能牌。 by `@itiseren`
- [French Tarot Cavalier Card](https://github.com/Desmero/FrenchTarotCavalierCard) - 增加新的卡牌点数 C（Cavalier，骑士），来自法国塔罗牌。 by [@Desmero](https://github.com/Desmero/FrenchTarotCavalierCard)
- [Gimmicky decks pack](https://discord.com/channels/1116389027176787968/1215786968433164328) - 自制牌组合集。 by `@Kusoro`
  - Joker Deck - 开局时获得 **2** 张随机 **永恒** 小丑牌。
  - Flood Deck - 获得小丑牌时用其复制填满槽位，摧毁小丑牌时改为摧毁所有小丑牌。
  - Curse Deck - 被丢弃的手牌点数降低 **1**。
  - Nihil Deck - 所有小丑牌获得**负片**，获得小丑牌时随机失去一种资源。
  - Gacha Deck - 商店里只出售补充包和优惠券，但**补充包**数量更多。
- [High Card Deck and Jokers](https://github.com/Ken-Shi/Balatro_HighCardMod) - 参考《至高之牌》（动画）所制作的牌组! by [@Kenny Stone](https://github.com/Ken-Shi)
- [Joker Only Deck](https://github.com/mojimoon/MojiBalatro/blob/main/JokerOnlyDeck/JokerOnlyDeck.lua) - 所有**消耗牌**和**优惠券**，以及相关的小丑牌、标签和补充包都被禁用。 by [`@Mojimoon`](https://github.com/mojimoon/)
- [Legendary Deck](https://discord.com/channels/1116389027176787968/1215385607686066287) - 开局时牌组大小**翻倍**并获得**增强**。 by `@UnknownEternity`
- [Mesh Deck](https://discord.com/channels/1116389027176787968/1230941930288844891) - Burglar 2.0 !! by `@Nrio`
- [Mika's Mod Collection](https://github.com/MikaSchoenmakers/MikasBalatro) - 自制牌组和小丑牌合集。 by [`@Mikadoe`](https://github.com/MikaSchoenmakers)
  - Even Steven's Deck - 开局时牌组中只有偶数点数的牌，并获得**偶数史蒂文**。
  - Odd Todd's Deck - 开局时牌组中只有奇数点数的牌，并获得**奇数托德**。
  - Fibonacci Deck - 开局时牌组中只有斐波那契点数的牌 *（A、2、3、5、8）*，并获得**斐波那契**。
  - Prime Deck - 开局时牌组中只有质数点数的牌 *（A、2、3、5、7）*，并获得**质数**。
  - Midas's Deck - 开局时牌组中只有黄金人头牌，并获得**迈达斯面具**。
  - "Jokers for Hire" Deck - 所有小丑牌提供小丑牌槽位 **+1**，但小丑牌和小丑补充包的价格**指数**增加。
  - Perfect Precision Deck - 出牌数、弃牌术和手牌数+1。开局时获得一张狙击手小丑。底注分数 x1.5。
- [Number Deck](https://discord.com/channels/1116389027176787968/1229482445074857996) - Swaps the face cards for numbers instead. This mod adds a numerical deck. by `@Matherubik1`
- [Pact Deck](https://discord.com/channels/1116389027176787968/1212584088968368208) - 击败 Boss 盲注后获得**负片标签**，小丑牌槽位 **-1**。 by `@Blackbando`
- [Randomizer Deck](https://github.com/Hellyom/HellyomBalatroMods) - 随机化牌组，小丑，优惠券，星球牌，售价等。 by [@Hellyom](https://github.com/Hellyom)
- [Royal Deck](https://discord.com/channels/1116389027176787968/1215417507440107540) - 开局时牌组中只有增强的 A、K、Q、J、10。 by `@UnknownEternity`
- [ScrapDeck](https://discord.com/channels/1116389027176787968/1212307751980498975) - 小丑牌和消耗牌以**原价**出售。 by `@Rose Happy`
- [Sylvie's Silliness](https://github.com/NewtTheFish/SylvieSilly) - 自制牌组合集。 by [@NewtTheFish](https://github.com/NewtTheFish)
  - Lemon-Lime Deck - 以修改的牌组开局；弃牌数和手牌数 -1；所有的 2 各有一种蜡封。
  - Sulfur Deck - 开局时拥有一张死神塔罗牌和库存过剩优惠券；小丑牌出现概率降低，相应的塔罗牌和星球牌概率增加。
  - Aurora Deck - 开局时拥有一张光环幻灵牌；小丑和出现的卡牌获得“版本”；小丑牌槽位和手牌数 -1。
  - Hallowed Deck - 塔罗牌和星球牌不再出现在商店中；卡牌默认会出现在商店中（不应该会影响补充包，但我还没用充分测试）。
- [Turquoise Deck](https://discord.com/channels/1116389027176787968/1221088657251897344) - +1手牌数，-1弃牌数，每回合结束时修改手牌的花色和点数。 by `@Nrio`
- [Ultimate Random Deck](https://github.com/Steamopollys/Steamodded/blob/main/example_mods/Mods/UltimateRandom.lua) - 开局时牌组中的点数、花色、增强、版本和蜡封都是随机的。 by [@Steamo](https://github.com/Steamopollys)
- [Voucher Deck](https://discord.com/channels/1116389027176787968/1212498071649521694) - 商店额外出售 **1** 张优惠券，优惠券降价 **20%**。 by `@Tianjing`
- [Wild Deck](https://discord.com/channels/1116389027176787968/1220733310360359033/1220733397899542630) - 开局时牌组全部变成万能牌。 by `@itiseren`

### 增强
- [X Card](https://github.com/Numbuh214/X-Card) | [discord](https://discord.com/channels/1116389027176787968/1231769435749220362) - 增加 "X卡" 增强. X Cards have wild ranks, but two X Cards in the same hand cannot mimic the same rank. by [@Numbuh214](https://github.com/Numbuh214)

### 功能
- [+1 Shop slot for High Stakes](https://github.com/encarvlucas/EncarvlucasBalatroMods) - 在蓝注及更高的赌注中加入“库存过剩”优惠券（商店内卡牌槽位 +1） by [@Encarvlucas](https://github.com/encarvlucas)
- [Achievements Enabler](https://github.com/Steamopollys/Steamodded/blob/main/example_mods/Mods/AchievementsEnabler.lua) - 激活成就。 by [@Steamo](https://github.com/Steamopollys)
- [Add +1 Shop to Every Run](https://github.com/encarvlucas/EncarvlucasBalatroMods) - 在所有开局都加入“库存过剩”优惠券（商店内卡牌槽位 +1） by [@Encarvlucas](https://github.com/encarvlucas)
- [Always Show Seed](https://www.nexusmods.com/balatro/mods/6/) - 在选项界面显示种子，并且随时都可以复制，同样适用于非种子局。 by `@infarctus`
- [BalatroQuickLoad](https://github.com/TsunamiinFantasy/BalatroQuickLoad) - 快速 SL。 by [@TsunamiinFantasy](https://github.com/TsunamiinFantasy)
- [Better Balatro](https://discord.com/channels/1116389027176787968/1223603584285937774) - 让游戏可玩性更高。（愚人节） by [@Mysthaps](https://github.com/Mysthaps)
- [Better Mouse And Gamepad](https://github.com/Kooluve/Better-Mouse-And-Gamepad) - 让鼠标和手柄操作更加简单高效。例如长按右键拖动可以多选卡牌。 by [@Kooluve](https://github.com/Kooluve)
- [Better Stakes](https://github.com/kjossul/BetterStakes) - 修改并降低了橙注和金注的难度。 by [@kjossul](https://github.com/kjossul)
- [Choose First Shop Joker](https://www.nexusmods.com/balatro/mods/11/) - 可以在收藏界面选择第一个商店会出现的小丑。 by [@infarctus](https://github.com/Infarcactus)
- [Collection Fix](https://github.com/GoldenEpsilon/Balatro_CollectionFix) - 修复收藏界面以显示非原版游戏的卡牌。 by [@Golden Epsilon](https://github.com/GoldenEpsilon)
- [Custom hand size](https://github.com/ScottMono/BalatroMods) - 可以在代码中设定手牌数量，便于测试。 by [@ScottMono](https://github.com/ScottMono)
- [Debug Menu](https://discord.com/channels/1116389027176787968/1209857245316255744) - 开启游戏内置的 debug 菜单。按 TAB 键显示快捷键。 by [@MathIsFun_](https://github.com/MathIsFun0)
- [DisableVerdantLeaf](https://github.com/V-rtualized/DisableVerdantLeaf) - 在特定的挑战中移除了翠绿之叶（所有卡牌都被削弱直到售出1张小丑牌） by [@V-rtualized](https://github.com/V-rtualized)
- [EditionTagBlacklist](https://github.com/AutumnMood924/EditionTagBlacklist) - 可以编辑标签黑名单，如禁止普通小丑获得负片增强等。 by [@AutumnMood](https://github.com/AutumnMood924)
- [Faster Stakes Unlock](https://github.com/Wiwiweb/BalatroMods/blob/main/FasterStakesUnlock.lua) - 完成某一赌注后可以为所有牌组解锁低于该赌注两级的赌注。 by [@Wiwiweb](https://github.com/Wiwiweb)
- [Flush Hotkeys](https://github.com/Agoraaa/FlushHotkeys) - 增加快捷键，可以快速选择同花、葫芦等牌型。 by [Agoraaa](https://github.com/Agoraaa)
- [Free Reroll](https://discord.com/channels/1116389027176787968/1215870212847698020) - 刷新商店全部免费！可能会破坏游戏体验。 by `@Tianjing`
- [GameSpeed Display and Spacereroll](https://github.com/snowylight/GameSpeed-Display-and-Spacereroll) - 实时倍速显示，按shift切换倍速，按空格商店重掷，同时禁用debug模式下的FPS显示。 by [@snowylight](https://github.com/snowylight)
- [House Rules](https://github.com/Mysthaps/BalatroMods) - a mod that adds difficulty modifiers to your runs. by [@Mysthaps](https://github.com/Mysthaps)
- [Increase Shop Size](https://discord.com/channels/1116389027176787968/1217062797167427624) - 商店内卡牌槽位 +2。 by `@MonkeyHiko`
- [IncreaseJokerCap](https://github.com/AkitaAttribute/IncreaseJokerCap) - 增加基础小丑槽位的数量。 by [@Akita Attribute](https://github.com/AkitaAttribute)
- [IncreaseSoulProbability](https://github.com/AkitaAttribute/IncreaseSoulProbability) - 增加幻灵牌出现的概率。 by [@Akita Attribute](https://github.com/AkitaAttribute)
- [InfinteScore](https://github.com/jamesthejellyfish/InfiniteScoreMod) - 将得分上限从 1.7e308 增加到了无限大。 by [@JamestheJellyfish](https://github.com/jamesthejellyfish)
- [JimboStats](https://discord.com/channels/1116389027176787968/1228767177411137636) - Automatic Run History Tracking Platform. by `@demarcot`, [@AxBolduc](https://github.com/AxBolduc), [@mwithington](https://github.com/mwithington)
- [JoJo's Tarots](https://github.com/Infarcactus/Balatro-Custom-Sound-Player) - 打出塔罗牌时会播放相应的 jojo 替身音效。 by [@infarctus](https://github.com/Infarcactus)
- [Masquerade](https://github.com/Amvoled/Masquerade) - 允许卡牌拥有多个图形，随机显示一种。 by [@Amavoleda](https://github.com/Amvoled)
- [Milck QOL](https://github.com/Mi1cK/Milcks-QOL) - 增加了一些键盘快捷键。 by [Milck](https://github.com/Mi1cK)
- [Neow Blessings](https://github.com/kjossul/NeowBlessings) - 开局可以在 4 个祝福中选择 1 个，灵感来自杀戮尖塔。 by [@kjossul](https://github.com/kjossul)
- [Quick Restart](https://github.com/nicholassam6425/balatro-mods) - F2 快速重开底注 1。 by [@arachnei](https://github.com/nicholassam6425)
- [RandomSprite](https://github.com/Mysthaps/BalatroMods) - 随机化所有的小丑、优惠券、补充包和消耗牌的图形。 by [@Mysthaps](https://github.com/Mysthaps)
- [ReplaceJokers](https://github.com/AkitaAttribute/ReplaceJokers) - 移除所有小丑。可以用来让一局游戏只包含选择的部分小丑。 by [@Akita Attribute](https://github.com/AkitaAttribute)
- [Rumble](https://github.com/WilsontheWolf/balatro-mods) - 支持手柄震动。 by [@WilsontheWolf](https://github.com/WilsontheWolf)
- [Seed Challenges](https://gist.github.com/n4ru/885293b844f27e7c90705e4cca9c0f3f) - Allows seeding challenge runs. by [@n4ru](https://github.com/n4ru)
- [Seed Persistence](https://gist.github.com/n4ru/4ab14a6c9fd13e79e2f3bc8715e1a079) - 保持种子快速重开。 by [@n4ru](https://github.com/n4ru)
- [Set Seed Achievements Bypass](https://www.nexusmods.com/balatro/mods/5) - 种子局也能激活成就。 by `@infarctus`
- [Slower Scaling Ante](https://www.nexusmods.com/balatro/mods/7/) - 将底注的成长速度降低为线性。 by `@infarctus`
- [Survival Mode](https://github.com/Aurelius7309/Survival) - 增加两种新模式：生存和生存+。 by [@Aure](https://github.com/Aurelius7309)
- [UltraHand](https://github.com/xioxin/BalatroMods) - 在收藏菜单中点击卡片即可生成，支持小丑牌、塔罗牌、星球牌、幽灵牌。 by [@xioxin](https://github.com/xioxin)

### 界面
- [BalatrOverlay](https://github.com/cantlookback/BalatrOverlay) - 显示手牌可以打出哪些牌型。 by [@cantlookback](https://github.com/cantlookback)
- [Balatro Safety](https://github.com/Zei33/balatro-safety-steamodded) - 当你选择危险动作（如使用生命十字架或咒符）时，弹出确认对话框。 by [@Zei33](https://github.com/Zei33)
- [Colour Selector](https://github.com/EmperorGesar/Balatro-Colour-Selector) - 选择和更改主菜单背景的颜色。 by [@EmperorGesar](https://github.com/EmperorGesar)
- [Custom Fonts](https://discord.com/channels/1116389027176787968/1210101577550008390) - 自定义游戏字体。字体文件必须命名为 "font.ttf"。 by [@MathIsFun_](https://github.com/MathIsFun0)
- [Deck Creator](https://github.com/adambennett/Balatro-DeckCreator) - 界面模组，可以创建、保存、加载、分享自定义的牌组。 by [@Nyoxide](https://github.com/adambennett)
- [Deck Seer](https://gist.github.com/theVDude/c8d33960f869207da4a69cc7c035e68d) - 查看即将抽到的手牌。 by [@thevdude](https://gist.github.com/theVDude)
- [Deselect All](https://github.com/Zei33/deselect-all-steamodded) - 添加一个取消全选按钮以取消所有高亮显示的卡片。 by [@Zei33](https://github.com/Zei33)
- [Divvy's History](https://github.com/DivvyCr/Balatro-History) - 浏览曾经打过的牌！ by  [@DivvyCr](https://github.com/DivvyCr)
- [Divvy's Preview](https://github.com/DivvyCr/Balatro-Preview) - 实时预览手牌得分！ [@DivvyCr](https://github.com/DivvyCr)
- [Escape Exit Button](https://github.com/Steamopollys/Steamodded/blob/main/example_mods/Mods/EscapeExitButton.lua) - 在 esc 菜单增加了退出按钮。 by [@Steamo](https://github.com/Steamopollys)
- [Fold Button](https://github.com/happinyz/BalatroFoldButton) - 在 esc 菜单增加了 fold（倒闭）按钮，可以快速放弃本局游戏并显示结算画面。 by [@happinyz](https://github.com/happinyz)
- [Hitboxes](https://discord.com/channels/1116389027176787968/1209857245316255744) - 显示游戏内置的碰撞盒。也会显示一些其他的 debug 信息。 by [@MathIsFun_](https://github.com/MathIsFun0)
- [Hold For Final Hand Score](https://github.com/Wiwiweb/BalatroMods/blob/main/HoldForFinalHandScore.lua) - 在显示计算出的筹码和倍率后会暂停一段时间，接着在显示最终的筹码后又会暂停一段时间。当打出冒火特效时暂停效果会特别明显。 by [@Wiwiweb](https://github.com/Wiwiweb)
- [JCursor](https://github.com/jie65535/JMods/blob/main/JCursor) - 允许自定义游戏光标。 by [@Jie65535](https://github.com/jie65535)
- [Jimbo's Histories | Run Reviewer](https://github.com/Mi1cK/Jimbos-Histories) - 重新查看刚刚结束的一局游戏。 by [@MilcK](https://github.com/Mi1cK)
- [Main Menu Tweaks](https://discord.com/channels/1116389027176787968/1212843840814325780) - 对主菜单界面进行了微调。 by `@termisaal`
- [More Speed](https://github.com/Steamopollys/Steamodded/blob/main/example_mods/Mods/MoreSpeeds.lua) - 更多的速度选项！ by [@Steamo](https://github.com/Steamopollys)
- [No Background](https://discord.com/channels/1116389027176787968/1231746124994449458) - 禁用开始菜单背景。 by [@WilsontheWolf](https://github.com/WilsontheWolf)
- [Roulette](https://github.com/Hellyom/HellyomBalatroMods) - 在游戏中添加轮盘赌，这样你就可以输掉所有的钱，跑得更快。 by [@Hellyom](https://github.com/Hellyom)
- [SeedUnlocker](https://discord.com/channels/1116389027176787968/1229891707793969265) - 允许输入任意长度种子。 by [@MathIsFun_](https://github.com/mathisfun0)
- [Speedrun Timer](https://discord.com/channels/1116389027176787968/1209916317604511814) - 竞速计时器。 by [@MathIsFun_](https://github.com/mathisfun0)
- [SystemClock](https://github.com/Breezebuilder/SystemClock) - 在游戏屏幕上添加一个可拖动、可调整大小、可自定义的时钟。by [@Breezebuilder](https://github.com/Breezebuilder)
- [Taikomochi](https://github.com/Amvoled/Taikomochi) - 失败并不会结束本局游戏，而是重置底注。 by [@Amvoled](https://github.com/Amvoled)
- [Wheel of Fortune Tracker + Guarantee](https://github.com/sabslikesobs/pitywheel) - 显示命运之轮的失败概率，并保证每 4 次必定有 1 次成功。 by [@sabslikesobs](https://github.com/sabslikesobs)
- [YippeeGameOver](https://github.com/Mysthaps/BalatroMods) - 把胜利结算界面的 Jimbo（和玩家说话的小丑）替换成了 tbh（一个来自梗图的迷之生物）。 by [@Mysthaps](https://github.com/Mysthaps)
- [Manual Flip](https://github.com/ssyangchn/ManualFlip) - 添加快捷键可翻转选中的手牌和小丑牌。 by [@ssyangchn](https://github.com/ssyangchn)

### 小丑
- [5CEBalatro](https://github.com/DPS2004/5CEBalatro) - do jokers have meat? by [@DPS2004](https://github.com/DPS2004), `@The 5CEB server`
- [AncientJokerFix](https://github.com/gabepesco/BalatroAncientJokerFix) - 修改古老小丑，现在只会要求牌组中已有的花色。 by [@gabepesco](https://github.com/gabepesco)
- [Bad Apple Joker](https://github.com/jamesthejellyfish/BadAppleBalatro) - 增加“烂苹果小丑”。 by [@JamestheJellyfish](https://github.com/jamesthejellyfish)
- [Betmma Jokers](https://github.com/betmma/my_balatro_mods) - 增加 5 个小丑。 by [@Betmma](https://github.com/betmma)
- [大爆炸](https://github.com/ZJWCY/Balatro_BIG_BANG_by_ZJWCY) | [演示视频](https://www.bilibili.com/video/BV1zBFKe3EuZ) - Once there was an explosion. A bang which caused a naneinf in a round. 试试你能让一张牌触发多少次！ (小丑x2 & 挑战x1). by [@ZJWCY](https://github.com/ZJWCY)
- [Bunco](https://github.com/Firch/Bunco) - 增加 7 个小丑。 by [@Firch](https://github.com/Firch)
- [CheesyJokers](https://github.com/ilikecheese0/CheesyJokers) - Might as well make my own joker pack since so may other people are doing it. by [@ilikecheese](https://github.com/ilikecheese0)
- [Date Jokers](https://github.com/snowylight/DatealiveBalatro) - 增加 13 个以动漫《约会大作战》中精灵角色为原型创作的小丑。 by [@snowylight](https://github.com/snowylight)
- [Emergence](https://github.com/Snoresville/balatro-emergence-joker) - This mod features one (1) custom Joker, and a custom deck that revolves around its mechanics. by [@Snoresville](https://github.com/Snoresville)
- [Fusion Jokers](https://itayfeder.github.io/Fusion-Jokers/) - Fuse two jokers together to create special, powerful jokers! by [@itayfeder](https://github.com/itayfeder) and [@Lyman](https://github.com/spikeof2010)
- [Inscrybed Jokers](https://discord.com/channels/1116389027176787968/1224707324061552640) - 增加 4 个小丑，灵感来自 Inscryption. by `@LunaAstraCassiopeia`
- [JankJonklers](https://github.com/spikeof2010/JankJonklers) - 增加一些小丑。 by [@Lyman](https://github.com/spikeof2010)
- [JellyMod](https://github.com/jamesthejellyfish/JellyMod) - 增加 17 个小丑和 22 个逆位塔罗牌。 by [@JamestheJellyfish](https://github.com/jamesthejellyfish)
- [Joker Fusions](https://discord.com/channels/1116389027176787968/1223117435356577824) - 增加融合小丑，通过两个相兼容的小丑生成。 by `@Numbuh214`
- [LushMod](https://github.com/lusciousdev/LushMod) - 增加 9 个小丑。 by [@lusciousdev](https://github.com/lusciousdev)
- [Mika's Mod Collection](https://github.com/MikaSchoenmakers/MikasBalatro) - 增加 7 个牌组和 31 个小丑。 by [@Mikadoe](https://github.com/MikaSchoenmakers)
- [MittMods](https://discord.com/channels/1116389027176787968/1227500439055110175) - This mod adds many different jokers to the game. by `@MittensGCTM`
- [Mor jokers](https://github.com/morpline/morjokers) | [discord](https://discord.com/channels/1116389027176787968/1230178381342179350) - Adds mor jokers. by [@Morpline](https://github.com/morpline) and [@Blizzow](https://github.com/BlizzowX)
- [MoreFluff](https://notmario.github.io/MoreFluff/) - 增加一些小丑。 by [@notmario](https://github.com/notmario)
- [MultiJokers](https://github.com/iJohnMaged/multi-jokers) - 增加一些小丑。 by [@John Maged](https://github.com/iJohnMaged), `@Multi`, `@GoldenEpsilon`
- [MystJokers](https://github.com/Mysthaps/BalatroMods) - 增加一些小丑。安装前请阅读说明。 by [@Mysthaps](https://github.com/Mysthaps)
- [Olympus](https://github.com/AbhinavR314/BalatroOlympus) - 增加一些希腊神话相关的小丑。 by [@AbhinavR314](https://github.com/AbhinavR314)
- [Pampa Joker Pack](https://batabata3.github.io/balatro-pampa-joker-pack/) - 增加 28+ 个小丑. by [@Matelote](https://github.com/batabata3)
- [PiJoker](https://github.com/erachlin/PiJoker) - 增加一些与π相关的小丑。 by [@Beeks17](https://github.com/erachlin)
- [Risk of Jesters](https://dvrp-balatro-mods.pages.dev/risk-of-jesters) - 增加一些雨中冒险相关的小丑、优惠券、盲注。 by `@DVRP`
- [RNG Butter](https://discord.com/channels/1116389027176787968/1229090507720757390) - A mod that tilts RNG somewhat in player's favour. by `@Kusoro`
- [ror2funnyitems](https://github.com/ao-u/ror2funnyitems) - 增加一些雨中冒险相关的小丑。 by [@aou](https://github.com/ao-u)
- [SDM_0's Stuff](https://github.com/SDM0/SDM_0-s-Stuff) - Adds more Jokers and Challenges to the game. by [@SDM_0](https://github.com/SDM0)
- [Seven Sins](https://github.com/AlexDavies8/balatro-mods) - 增加一些七宗罪相关的小丑，包括3个新挑战。 by [@AlexDavies8](https://github.com/AlexDavies8)
- [Snow's Mods](https://rattlingsnow353.github.io/Snow-s-Mods/) - This is a Theme(s) mod that adds mult varying things to the game, There is currently (1 Theme). by [@RattlingSnow353](https://github.com/RattlingSnow353)
- [Super Balatrio Bros](https://github.com/DPS2004/Super-Balatrio-Bros) | [discord](https://discord.com/channels/1116389027176787968/1230341696957448222) - The entirety of Super Mario Bros. for the NES, now playable inside Balatro! by [@DPS2004](https://github.com/DPS2004)
- [Tag Team](https://github.com/Snoresville/balatro-double-tag-joker) - This mod features one (1) custom Joker. by [@Snoresville](https://github.com/Snoresville)
- [The Blunt](https://github.com/Snoresville/balatro-blunt-joker) - This mod features one (1) custom Joker. by [@Snoresville](https://github.com/Snoresville)
- [Themed Jokers](https://github.com/BlizzowX/Balatro---Themed-Jokers) - 增加一系列主题小丑。制作中。  by [@Blizzow](https://github.com/BlizzowX)

### 蜡封
- [Black Seal](https://www.nexusmods.com/balatro/mods/9/) - 增加黑色蜡封。只打出这张牌时，为随机小丑添加负片，移除牌组中的所有黑色蜡封（只能从标准包中获得）。 by [@infarctus](https://github.com/Infarcactus)
- [Dice Seals](https://github.com/Flounderlul/Dice-seals) - adds seals that mess with probability. by [@Flounder](https://github.com/Flounderlul)
- [Green Seal](https://github.com/AxBolduc/GreenSeal) - 增加绿色蜡封。当丢弃时，将使本回合的手牌数加 1。如果一张带有绿色蜡封的卡牌被记分，将给予 x0.75 倍率。 by [@AxBolduc](https://github.com/AxBolduc)
- [Silver Seal](https://github.com/mwithington/SilverSeal) - 增加银色蜡封。会对卡牌随机添加一种版本效果，当这张牌打出后会改为另一种新的版本效果。这张牌只有至少打出过一次其版本才会生效。 [@mwithington](https://github.com/mwithington), `@AxBolduc`

### 花色
- [Balatrostruck](https://github.com/AutumnMood924/Balatrostruck) - adds 12 aspects from homestuck as suits with sin jokers. by [@AutumnMood](https://github.com/AutumnMood924)
- [Hanafuda Hybrid](https://github.com/tvroonhove/HanafudaHybridMod) - 将常规牌组变成混合的花札牌，相应地调整了基础筹码。  by [@Shirou97](https://github.com/tvroonhove)
- [InkAndColor](https://github.com/RattlingSnow353/InkAndColor) - 增加两种新花色：墨色和彩色。 by [@RattlingSnow353](https://github.com/RattlingSnow353)
- [Musical Suit](https://github.com/itayfeder/MusicalSuit) - 增加新花色、小丑、塔罗牌和盲注。 by [@itayfeder](https://github.com/itayfeder)
- [Six Suits](https://github.com/Aurelius7309/SixSuits) - 增加两种新花色：星星和月亮。 by [@Aure](https://github.com/Aurelius7309) and `@CrimsonHeart`

### 纹理
- [Baba Decks](https://discord.com/channels/1116389027176787968/1217466648135733328) - 使用的美术资源来自 Tumblr 上的 Auburn Arcana，让基础牌组和废弃牌组的图片看起来像是 Baba（来自 Baba Is You）! by `@Blackbando`
- [Balatro Re;Shuffled](https://github.com/XenoCHeart/Crimsons-Ultimate-Card-Collection/releases/tag/RS-Release) - 给所有的小丑牌、消耗牌和盲注替换新皮肤。 by [@XenoCHeart](https://github.com/XenoCHeart) and the Balatro Discord
- [Balatro-Texture-Packs](https://github.com/alexse13dev/Balatro-Texture-Packs) - 我只想要一个更简单的方法分享我的（或其他人的）纹理包。 by [@Alexse13](https://github.com/alexse13dev)
- [Colorblind Friendly Card Colors Pack](https://discord.com/channels/1116389027176787968/1213904100065021962) - 修改了标准卡牌的颜色，适用于三种主要色盲类型的人群。 by `@za0za_0`, `@Morn`, `@fridaywitch`
- [Game of Thrones Tarot](https://discord.com/channels/1116389027176787968/1219343995822407750) - 将塔罗牌替换为权力的游戏版本 by `@Zabuza`
- [Gradient Suit Colors](https://discord.com/channels/1116389027176787968/1221853064475050064) - 为花色增加颜色渐变。 by `@Dec`
- [High Contrast Clubs](https://discord.com/channels/1116389027176787968/1221328616164691978) - 将默认的梅花牌改为高对比度，移除其颜色渐变。只包含 x2 大小的图片素材。 by `@moonlitstargazer`
- [Improved Booster Tarots](https://github.com/Ard1tion/Improved-Booster-Tarots) - 所有塔罗牌卡包的重绘，使其看起来像它们的效果。 by [@Ardition](https://github.com/Ard1tion)
- [Improved four colors of suits](https://discord.com/channels/1116389027176787968/1213893814343696414) - 修改了标准卡牌的颜色。 by `@Zabuza`
- [Luna's Enhanced Enhancements](https://discord.com/channels/1116389027176787968/1216064295633289286) - 修改了增强卡牌的纹理，使其适配卡牌材质变化的图案。 by `@Luna`
- [Necrodancer Spectrals](https://discord.com/channels/1116389027176787968/1229566404278358128) - Changes Spectral cards into Necrodancer Chars. Soul included. by `@Luh`
- [Ogtextures](https://github.com/UppedHealer8521/Ogtextures) - 小丑牌0.8.8版的贴图。 by [@UppedHealer8521](https://github.com/UppedHealer8521)
- [Persona Tarot](https://discord.com/channels/1116389027176787968/1219528214486192138) - 将塔罗牌替换为女神异闻录系列版本 by `@Sunday`
- [Random Dice Blinds](https://discord.com/channels/1116389027176787968/1224728153310887956) - 用 Random Dice 的图像替换所有盲注。 by `@Assassin Dice`
- [Recast Contrast](https://github.com/LunaAstraCassiopeia/LunasBalatroMods) - Just a branched off version of the Enhanced Enhancements texture pack that only has the high-contrast card colors! by [@LunaAstraCassiopeia](https://github.com/LunaAstraCassiopeia)
- [Texture Pack](https://discord.com/channels/1116389027176787968/1212504558853689434) - 修改了标准卡牌的颜色。 by `@Keranik`
- [Texture Pack](https://discord.com/channels/1116389027176787968/1212507813792714762) - 修改了标准卡牌的颜色，将 4 种花色的扑克牌颜色分别修改为红色、绿色、蓝色和紫色。 by `@ywle`
- [Wilds Texture Pack](https://github.com/NataKilar/Balatro-Wilds) - Retextures all planet cards to astral bodies from the game Outer Wilds. by [@NataKilar](https://github.com/NataKilar)

### 翻译
- [Better French](https://github.com/FrBmt-BIGetNouf/balatro-french-translations) - 由社区制作的法语翻译。 by `The Balatro FR Loc Mod Community`
- [ProperKorean](https://discord.com/channels/1116389027176787968/1211094025159966790) - 修改韩语翻译。 by `@DVRP`

### 优惠券
- [Betmma Vouchers](https://github.com/betmma/my_balatro_mods) - 增加 10+ 种优惠券。 by [@Betmma](https://github.com/betmma)

### 工具
- [Card Back Injection](https://github.com/Ken-Shi/Balatro_CardBackInjection) - 加载所有卡牌背面的素材。 by [@Kenny Stone](https://github.com/Ken-Shi)

---

## 模组 (依赖 [Balamod](https://github.com/UwUDev/balamod))
### API
- [Center Hook](https://github.com/nicholassam6425/balatro-mods) - 一个API/钩子，用于将卡（小丑卡、优惠券、卡包、消耗卡）添加到游戏中。 by [@arachnei](https://github.com/nicholassam6425)
- [JS_Center](https://github.com/JopStro/BalatroMods) - 增加新卡牌。 by [@JopStro](https://github.com/JopStro)
- [JS_Sprite](https://github.com/JopStro/BalatroMods) - 自定义和扩大图集。 by [@JopStro](https://github.com/JopStro)
- [Seal API](https://github.com/jacobr1227/double_seals) - 更方便地增加蜡封。 by [@jacobr1227](https://github.com/jacobr1227)

### 盲注
- [Myst's Boss Blinds](https://github.com/Mysthaps/BalatroMods) - 增加一些盲注。 by [@Mysthaps](https://github.com/Mysthaps)

### 卡包
- [Coupon Book](https://github.com/nicholassam6425/balatro-mods?tab=readme-ov-file#coupon-book-modsp_coupon_booklua) - 增加新卡包，可以在两个已错过的优惠券里选择一张。 by [@arachnei](https://github.com/nicholassam6425)

### 挑战
- [GoldenChallenge](https://github.com/Mysthaps/BalatroMods) - 开局牌组全部为黄金牌且获得金色蜡封，所有卡牌售价 x5，移除吸血鬼。 by [@Mysthaps](https://github.com/Mysthaps)

### 合集
- [arachnei's balatro mods](https://github.com/nicholassam6425/balatro-mods) - 详情见链接。 by [@arachnei](https://github.com/nicholassam6425)
- [Balatro-CommunityPack](https://github.com/GoldenEpsilon/Balatro-CommunityPack) - 详情见 https://discord.com/channels/1116389027176787968/1215516228525760543

### 牌组
- [Buffon Deck](https://github.com/JopStro/BalatroMods) - 开局时获得一个巨型小丑包。 by [@JopStro](https://github.com/JopStro)

### 功能
- [Better black-stake](https://github.com/System-of-Root/Roots_Balatro_Mods) - 商店中总会出现永恒牌。增加黑注中永恒牌出现的概率，从 30% 增加到 50%。 by [@Tessy of Root](https://github.com/System-of-Root)
- [Hand of Six](https://discord.com/channels/1116389027176787968/1218775422066622585) - 允许选择和打出 6 张牌。 by `@ilikecheese`
- [Quick Restart](https://github.com/nicholassam6425/balatro-mods) - 按 f2 快速刷新底注1的标签。 by [@arachnei](https://github.com/nicholassam6425)

### 界面
- [Balatro Safety](https://github.com/Zei33/balatro-safety-balamod) - 当你选择危险动作（如使用生命十字架或咒符）时，弹出确认对话框。 by [@Zei33](https://github.com/Zei33)
- [Deselect All](https://github.com/Zei33/deselect-all-balamod) - 添加一个取消全选按钮以取消所有高亮显示的卡片。 by [@Zei33](https://github.com/Zei33)
- [Gay Mod](https://github.com/HeyImKyu/balatro-gay) - 将顺子（Straight，直的，异性恋）改为同性恋（Gay）。 by [@HeyImKyu](https://github.com/HeyImKyu), [@Skadi](https://github.com/Skadihehe)

### 小丑
- [Fortune Tree](https://nicholassam6425.github.io/balatro/arachnei_fortune/) - Adds Chinese fortune-based cards Mostly inspired by TFT's Fortune trait. by [@arachnei](https://github.com/nicholassam6425)
- [Jokers](https://github.com/nicholassam6425/balatro-mods?tab=readme-ov-file#jokers-modsj_jokerslua) - 增加 1 张示例的小丑牌，每张打出的牌给予 +2 倍率。 by [@arachnei](https://github.com/nicholassam6425)
- [Parrot Joker](https://github.com/JopStro/BalatroMods) - 增加一些小丑牌和塔罗牌。 by [@JopStro](https://github.com/JopStro)
- [ShamPack](https://github.com/GoldenEpsilon/ShamPack) - 增加一些小丑牌，塔罗牌，增强效果和其他改动。 by [@Golden Epsilon](https://github.com/GoldenEpsilon) and `@DankShamwow`
- [Slutty Joker](https://github.com/HeyImKyu/balatro-slutty-joker) - 增加“淫荡小丑”，当打出 6 和 9 时获得 x2 倍率。 by [@HeyImKyu](https://github.com/HeyImKyu), [@UwuDev](https://github.com/UwUDev)
- [sols](https://github.com/nicholassam6425/balatro-mods?tab=readme-ov-file#sols-modsj_solslua) - 增加 1 张小丑牌，当打出至少4张牌并包含于 DISASTERMODE （5776578588）字符串（译者注：请求翻译帮助），给予 x4 倍率。（例如 5776 有效，5677 无效） by [@arachnei](https://github.com/nicholassam6425)
- [The Jonkler](https://github.com/nicholassam6425/balatro-mods?tab=readme-ov-file#the-jonkler-modsj_jonklerlua) - 增加 1 张简单的小丑牌，给予 x1.8 倍率。 by [@arachnei](https://github.com/nicholassam6425)

### 星球
- [Ganymede](https://github.com/nicholassam6425/balatro-mods?tab=readme-ov-file#ganymede-modsc_ganymedelua) - 升级所有包含同花的牌型。 by [@arachnei](https://github.com/nicholassam6425)

### 蜡封
- [Double Seals](https://github.com/jacobr1227/double_seals) - 增加双倍蜡封，可以让游戏基础的 4 种蜡封，以及我其他 mod 中的蜡封效果翻倍。 by [@jacobr1227](https://github.com/jacobr1227)
- [Orange Seals](https://github.com/jacobr1227/double_seals) - 增加橙色蜡封，被弃掉时随机增强一张手牌。 by [@jacobr1227](https://github.com/jacobr1227)
- [Silver Seals](https://github.com/jacobr1227/double_seals) - 增加银色蜡封，如果在回合结束时这张牌还留在手牌中，生成一张幻灵卡。 by [@jacobr1227](https://github.com/jacobr1227)

### 幻灵
- [Humanity](https://github.com/nicholassam6425/balatro-mods?tab=readme-ov-file#bezos-modsc_bezoslua) - 增加 1 张示例的幻灵牌，使用后获得 $100。 by [@arachnei](https://github.com/nicholassam6425)

### 塔罗
- [Bezos](https://github.com/nicholassam6425/balatro-mods?tab=readme-ov-file#humanity-modsc_humanitylua) - 增加 1 张示例的塔罗牌，将选中的手牌点数平均。 by [@arachnei](https://github.com/nicholassam6425)

### 翻译
- [Better French](https://github.com/FrBmt-BIGetNouf/balatro-french-translations) - 由社区制作的法语翻译。 by `The Balatro FR Loc Mod Community`

### 优惠券
- [Hobby Shop](https://github.com/nicholassam6425/balatro-mods?tab=readme-ov-file#hobby-shop-modsv_hobby_shoplua) - 可以刷新购买过的补充包。 by [@arachnei](https://github.com/nicholassam6425)

---

## 模组 (依赖 [**Lovely**](https://github.com/ethangreen-dev/lovely-injector))

### 牌组
- [Buffoon Deck](https://thunderstore.io/c/balatro/p/JoStro/json) - 开局时获得一个小丑包。 by [@JoStro](https://thunderstore.io/c/balatro/p/JoStro/)

### 小丑
- [Parrot Joker](https://thunderstore.io/c/balatro/p/JoStro/Parrot_Joker/) - 随机获得一张其他小丑的能力。 by [@JoStro](https://thunderstore.io/c/balatro/p/JoStro/)

### 翻译
- [ProperRussian](https://github.com/Nitablade/Balatro_ProperRussian) - 俄语翻译。 by [@Nitablade](https://github.com/Nitablade)

### 工具
- [Altrand](https://discord.com/channels/1116389027176787968/1230007377806229595) - Improved Randomization. by `@tertu`
- [DebugPlus](https://github.com/WilsontheWolf/DebugPlus) [discord](https://discord.com/channels/1116389027176787968/1228149931257237664) - A simple mod that adds a bunch more debug functions on top of Balatro's built in. by [@WilsontheWolf](https://github.com/WilsontheWolf)
- [json](https://thunderstore.io/c/balatro/p/JoStro/json/) - Exposes json.lua as a module using lovely. by [@JoStro](https://thunderstore.io/c/balatro/p/JoStro/)
- [JSUtils](https://thunderstore.io/c/balatro/p/JoStro/JSUtils/) - Lets mods add item prototypes, descriptions and custom sprites with simple json configuration files. by [@JoStro](https://thunderstore.io/c/balatro/p/JoStro/)

---

## 模组 (其他)
### 纹理
- [Four-color deck](https://discord.com/channels/1116389027176787968/1219422385451700304) - 将牌的颜色修改为扑克牌的标准颜色。 by `@FabianPEKS`, [@owennerd123](https://www.reddit.com/user/owennerd123/) 
- [Mekai's Card Back Collection](https://discord.com/channels/1116389027176787968/1223241971154292808) - 为制作 mod 准备的卡牌背面纹理合集。 by `@Pink/Mekai`
- [Remove Gradient from High Contrast Cards](https://discord.com/channels/1116389027176787968/1217950156318707813) - 当你打开高对比度花色选项时，卡牌会有渐变色，顶部较暗，底部较亮。此模组移除了渐变让颜色更加平滑。 by `@Hyphen-ated`
- [Simple HD pixelated](https://discord.com/channels/1116389027176787968/1227566624375312455) - Simple HD pixelated with optional anime JKQs and rounded corners. by `DDRitter`
- [Spanish-Suited Deck](https://discord.com/channels/1116389027176787968/1230900655426637864) - Childhood Spanish cards inspired unique texture pack. by `@Graco`

### 翻译
- [BalatRO](https://github.com/olenicandrei/balatro-romanian-translations) - Romanian Localization Mod. by [@olenicandrei](https://github.com/olenicandrei) and `@RO community`
---

## 资源
- [Color Palettes](https://discord.com/channels/1116389027176787968/1223843446339665930) - 包括游戏使用的各种颜色调色板。 by `@Crimson Heart`
- [Community Asset Resources](https://discord.com/channels/1116389027176787968/1224362333208444989) - 社区共享的资源收集帖

**[⬆ 回到顶部](#Awesome-Balatro)**
